Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
INT_FX_RESULT_STRUCT Struct Reference

`#include <intfx.h>`

List of all members.

## Public Attributes

inT32 | Length
inT16 | Xmean
inT16 | Ymean
inT16 | Rx
inT16 | Ry
inT16 | NumBL
inT16 | NumCN
inT16 | Width
uinT8 | YBottom
uinT8 | YTop

## Detailed Description

Definition at line 35 of file intfx.h.

## Member Data Documentation

inT32 INT_FX_RESULT_STRUCT::Length

Definition at line 36 of file intfx.h.

inT16 INT_FX_RESULT_STRUCT::NumBL

Definition at line 39 of file intfx.h.

inT16 INT_FX_RESULT_STRUCT::NumCN

Definition at line 39 of file intfx.h.

inT16 INT_FX_RESULT_STRUCT::Rx

Definition at line 38 of file intfx.h.

inT16 INT_FX_RESULT_STRUCT::Ry

Definition at line 38 of file intfx.h.

inT16 INT_FX_RESULT_STRUCT::Width

Definition at line 40 of file intfx.h.

inT16 INT_FX_RESULT_STRUCT::Xmean

Definition at line 37 of file intfx.h.

uinT8 INT_FX_RESULT_STRUCT::YBottom

Definition at line 41 of file intfx.h.

inT16 INT_FX_RESULT_STRUCT::Ymean

Definition at line 37 of file intfx.h.

uinT8 INT_FX_RESULT_STRUCT::YTop

Definition at line 42 of file intfx.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/intfx.h